> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List TV series

> This endpoint allows you to get the lists that a TV series has been added to.



## OpenAPI

````yaml get /tv/{{series_id}}/lists
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /tv/{{series_id}}/lists:
    parameters:
      - name: series_id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - TV Series
      summary: List TV series
      description: >-
        This endpoint allows you to get the lists that a TV series has been
        added to.
      operationId: listTvSeries
      parameters:
        - name: language
          in: query
          schema:
            type: string
            example: string
          description: Defaults to en-US
        - name: page
          in: query
          schema:
            type: string
            example: int32
          description: Defaults to 1
      responses:
        '200':
          description: List TV series
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=23869
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Mon, 30 Dec 2024 09:29:28 GMT
            ETag:
              schema:
                type: string
                example: W/"9ed018cb4bf68e018dbcf711fd402504"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 3fad6888361bd8bcd9c5b458635f78d0.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: xxFGWhHnn7peny1PvQwq0NuK70OVVFXrCYHhwfyjdVdosr7L17HiWg==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD61-P1
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: MISS, STORE
            x-memc-age:
              schema:
                type: string
                example: '0'
            x-memc-expires:
              schema:
                type: string
                example: '23869'
            x-memc-key:
              schema:
                type: string
                example: 06b50d3085c889e41c05ae431d7dc379
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    example: 204370
                  page:
                    type: number
                    example: 1
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        description:
                          type: string
                          example: 'Would Love to watch '
                        favorite_count:
                          type: number
                          example: 0
                        id:
                          type: number
                          example: 8233831
                        iso_3166_1:
                          type: string
                          example: US
                        iso_639_1:
                          type: string
                          example: en
                        item_count:
                          type: number
                          example: 9
                        name:
                          type: string
                          example: Movies
                        poster_path:
                          nullable: true
                          example: null
                    example:
                      - description: 'Would Love to watch '
                        favorite_count: 0
                        id: 8233831
                        iso_3166_1: US
                        iso_639_1: en
                        item_count: 9
                        name: Movies
                        poster_path: null
                      - description: una nueva experiencia
                        favorite_count: 0
                        id: 8232554
                        iso_3166_1: US
                        iso_639_1: en
                        item_count: 21
                        name: nueva lista
                        poster_path: null
                      - description: ''
                        favorite_count: 0
                        id: 8230040
                        iso_3166_1: US
                        iso_639_1: en
                        item_count: 1
                        name: my top 100
                        poster_path: null
                      - description: collection films novelas
                        favorite_count: 0
                        id: 8229263
                        iso_3166_1: US
                        iso_639_1: en
                        item_count: 3
                        name: novelas
                        poster_path: null
                  total_pages:
                    type: number
                    example: 1
                  total_results:
                    type: number
                    example: 4
              examples:
                List TV series:
                  value:
                    id: 204370
                    page: 1
                    results:
                      - description: 'Would Love to watch '
                        favorite_count: 0
                        id: 8233831
                        iso_3166_1: US
                        iso_639_1: en
                        item_count: 9
                        name: Movies
                        poster_path: null
                      - description: una nueva experiencia
                        favorite_count: 0
                        id: 8232554
                        iso_3166_1: US
                        iso_639_1: en
                        item_count: 21
                        name: nueva lista
                        poster_path: null
                      - description: ''
                        favorite_count: 0
                        id: 8230040
                        iso_3166_1: US
                        iso_639_1: en
                        item_count: 1
                        name: my top 100
                        poster_path: null
                      - description: collection films novelas
                        favorite_count: 0
                        id: 8229263
                        iso_3166_1: US
                        iso_639_1: en
                        item_count: 3
                        name: novelas
                        poster_path: null
                    total_pages: 1
                    total_results: 4
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````